Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588461 - Review Request: rubygem-net-ssh - A Ruby ssh client library
Summary: Review Request: rubygem-net-ssh - A Ruby ssh client library
Keywords:
Status: CLOSED DUPLICATE of bug 602348
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: buildr 588446 601633 601641
TreeView+ depends on / blocked
 
Reported: 2010-05-03 18:49 UTC by Adam Young
Modified: 2010-06-09 16:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-09 16:38:39 UTC


Attachments (Terms of Use)

Description Adam Young 2010-05-03 18:49:39 UTC
Spec URL: http://github.com/admiyo/MySpecs/blob/master/rubygem-net-ssh.spec
SRPM URL: http://admiyo.fedorapeople.org/buildr-repo/rubygem-net-ssh-2.0.21-1.young.src.rpm
Description: ssh support for Ruby, required for buildr

Comment 1 Shreyank Gupta 2010-05-31 14:32:05 UTC
*** Bug 569198 has been marked as a duplicate of this bug. ***

Comment 2 Shreyank Gupta 2010-06-03 11:14:34 UTC
Please use the following Spec URL while reviewing this request:

Spec URL: http://github.com/admiyo/MySpecs/raw/master/rubygem-net-ssh.spec

Comment 3 Mamoru TASAKA 2010-06-06 16:49:17 UTC
The latest seems 2.0.23. Please update your spec
(Also please post the URL of srpm)

Comment 4 Shreyank Gupta 2010-06-09 16:38:39 UTC
Based on the private discussion with ayoung, I am taking over this review request.

*** This bug has been marked as a duplicate of bug 602348 ***


Note You need to log in before you can comment on or make changes to this bug.